langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_p_story_page_caption
field_name: field_p_story_page_caption
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
